Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465072 - FTBFS ruby-gnome2-0.17.0-3.fc10
Summary: FTBFS ruby-gnome2-0.17.0-3.fc10
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ruby-gnome2
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 465645
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:36 UTC by FTBFS
Modified: 2008-10-06 22:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-06 22:31:56 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:36 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:36 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:36 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:36 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:36 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:36 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:36:38 UTC
ruby-gnome2-0.17.0-3.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:36:42 UTC
Created attachment 318875 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:36:44 UTC
Created attachment 318876 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:36:45 UTC
Created attachment 318877 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:36:48 UTC
Created attachment 318878 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:36:49 UTC
Created attachment 318879 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:36:50 UTC
Created attachment 318880 [details]
mock.log

mock.log for x86_64

Comment 7 Mamoru TASAKA 2008-10-05 04:50:04 UTC
This is ruby-cairo side bug.

Comment 8 Allisson Azevedo 2008-10-06 22:31:56 UTC
I updated ruby-gnome2 to version 0.18.0: http://koji.fedoraproject.org/koji/buildinfo?buildID=65515


Note You need to log in before you can comment on or make changes to this bug.